VALKEY-SENTINEL(1)

NAME
valkey-sentinel - Persistent key-value database (cluster mode)

SYNOPSIS
valkey-sentinel configfile

DESCRIPTION
Valkey is a key-value database. It is similar to memcached but the dataset is not volatile and other datatypes (such as lists and sets) are natively supported.

OPTIONS

configfile
    Read options from specified configuration file.

NOTES
On Debian GNU/Linux systems, valkey-sentinel is typically started via the /etc/init.d/valkey-sentinel initscript, not manually. This defaults to using /etc/valkey/sentinel.conf as a configuration file.

AUTHOR
valkey-sentinel was written by Salvatore Sanfilippo.

This manual page was written by Chris Lamb <lamby@debian.org> for the Debian project (but may be used by others).